# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-10-03 11:27
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('auto', '0007_auto_20170927_1503'),
        ('service', '0004_auto_20170927_1456'),
    ]

    operations = [
        migrations.AddField(
            model_name='podborauto',
            name='generation',
            field=models.ForeignKey(blank=True, default=None, null=True, on_delete=django.db.models.deletion.CASCADE, to='auto.Generation', verbose_name='Поколение'),
        ),
    ]
